<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_MENU_NAME", "Nombre de Men&uacute;");
	Lang::Set("L_CREATE_MENU", "Crear Men&uacute;");
	Lang::Set("L_CREATE_LINK", "Crear Enlace");
	Lang::Set("L_EDIT_LINK", "Modificar Enlace");
	Lang::Set("L_MENU", "Men&uacute;");
	Lang::Set("L_LINK", "Enlace");
	Lang::Set("L_TOOLTIP", "Tooltip");
	Lang::Set("L_LEVEL", "Nivel");
	Lang::Set("L_NO_ICONS", "Desactivar &iacute;conos");
	Lang::Set("L_HORIZONTAL_MENU", "Horizontal");
	Lang::Set("L_MANAGE_LINKS", "Administrar enlaces");


?>